Get a driver's career totals (v1)
Returns a driver's starts, wins, podiums, poles and titles, and each season's team, points and results. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Driver or constructor id.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/team/motorsport/driver-career?id=853016" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}